Subject: Re: bug#48317: 27.1; text-property-search-forward moves point to end when not found

From: Eli Zaretskii <[email-masked]>
Date: Tue, 11 May 2021 15:48:33 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked]
> Date: Tue, 11 May 2021 14:32:31 +0200
> 
> Howard Melman <[email-masked]> writes:
> 
> > What threw me (and I still think is problematic) is this line from the docstring:
> >
> >     If not found, return nil and don't move point.
> >
> > And this line from the manual:
> >
> >      If the text property can’t be found, the function returns ‘nil’.
> 
> I've now fixed the doc string in Emacs 28.

Did you push that?  I don't think I see the change.

Thanks.